<?php
	require "../commonincludefiles.php";
   	$objlms_customerbillMgmt = new lms_customerbillMgmt();
	$i=0;
	$order_field=" product_name";
	$order_type=" ASC ";
	$rs = $objlms_customerbillMgmt->getProductname($limit,$start,$where,$order_field,$order_type);
	$total = dbRows($rs);
	$CustomerData = array("count" => $total, "data" => array());
	if(dbRows($rs) > 0){
		while($row = dbArray($rs)){
			
			$temparray["product_name"]  	= stripslashes($row["product_name"]);
			
			$CustomerData["data"][$i] = $temparray;   
			$i++;
		}
	}
	echo json_encode($CustomerData);	
?>